.block-simpleblog-article h1 {
    margin: 10px auto 50px;
    font-size: 38px;
    line-height: 1.5
}

.block-simpleblog-article-headder {
    margin-bottom: 120px
}

.block-simpleblog-article-date {
    font-size: 14px;
    color: #b2b2b2
}

.block-simpleblog-article-body {
    width: 840px;
    margin: 0 auto;
    padding-bottom: 50px;
    border-top: 2px solid #000;
    border-bottom: #ccc 2px solid
}

.block-simpleblog-article-body img,.block-simpleblog-article-body p {
    margin: 40px 0
}

.block-simpleblog-article-body p strong {
    font-weight: 700
}

.block-simpleblog-article-footnote p {
    font-size: 14px
}

.block-simpleblog-article-footnote p span {
    color: #000
}

.block-simpleblog-article-footnote p span::after {
    content: "???"
}

.block-simpleblog-article-footnote p a {
    color: grey
}

.block-simpleblog-article-author {
    font-size: 15.24px;
    color: #b2b2b2
}

.block-simpleblog-article-headder-image {
    margin-top: 30px
}

.block-simpleblog-article-footnote,.block-simpleblog-article-tag-outer {
    width: 840px;
    margin: 30px auto
}

.block-simpleblog-article-tag {
    font-size: 14px;
    margin-right: 3px
}

.block-simpleblog-article-tag:last-child {
    margin: 0
}

.block-simpleblog-article-tag.btn {
    padding: .6em .8em
}

.block-simpleblog-article-aside {
    width: 840px;
    margin: 80px auto 0
}

.block-simpleblog-article-aside-heading {
    margin-bottom: 50px;
    font-size: 24px;
    font-weight: 700;
    position: relative
}

.block-simpleblog-article-aside-heading::after {
    content: "";
    display: block;
    position: absolute;
    width: 679px;
    height: 2px;
    background-color: #000;
    top: 15px;
    left: 160px
}

.block-simpleblog-article-aside-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.block-simpleblog-article-aside-list-item {
    width: 400px;
    margin-bottom: 34px;
    padding-bottom: 34px;
    border-bottom: 1px solid #ccc
}

.block-simpleblog-article-aside-list-item:last-child {
    margin: 0;
    border: none
}

.block-simpleblog-article-aside-list-item-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.block-simpleblog-article-aside-list-item-inner:hover {
    text-decoration: none
}

.block-simpleblog-article-aside-list-item-detail {
    width: 215px;
    margin-left: 20px
}

.block-simpleblog-article-aside-list-item-detail p {
    font-size: 14px;
    line-height: 1.6
}

.block-simpleblog-article-aside-list-item-detail-image {
    height: 96px
}

.block-simpleblog-article-aside-list-item-detail-text {
    margin-top: 5px
}

.block-simpleblog-article-button-outer {
    width: 840px;
    margin: 50px auto 0;
    text-align: center
}

.block-simpleblog-article-button-outer .block-simpleblog-article-button:first-child {
    margin-right: 30px
}

.block-simpleblog-article-button-outer .btn {
    width: 280px
}

.block-simpleblog-leftMenu-shopInfo {
    margin-bottom: 1.6em
}

.block-simpleblog-leftMenu-shopInfo-heading {
    font-size: 1.5rem;
    font-weight: 700;
    padding: 0 0 1.0666666667em
}

.block-simpleblog-leftMenu-shopInfo-inner {
    padding-bottom: 1.6em;
    line-height: 1.2;
    border-bottom: #ccc 1px solid
}

.block-simpleblog-leftMenu-shopInfo-shopName {
    margin-bottom: 1.0666666667em;
    font-size: 1.4rem;
    font-weight: 700
}

.block-simpleblog-leftMenu-shopInfo-shopAddress {
    margin-bottom: 1.0666666667em;
    font-size: 1.4rem;
    color: grey
}

.block-simpleblog-leftMenu-shopInfo-shopAddress-zip {
    display: block
}

.block-simpleblog-leftMenu-shopInfo-btn {
    padding: 0;
    font-size: 1.4rem;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #111
}

.block-simpleblog-middle h1 {
    margin: 0 auto 60px
}

.block-simpleblog-middle .block-simpleblog-detail--article-no-data {
    margin-bottom: 100px
}

.block-simpleblog-middle-list-item-inner:hover {
    text-decoration: none
}

.block-simpleblog-middle-list-item-date {
    font-size: 14px;
    color: #b2b2b2
}

.block-simpleblog-middle-list-item-title {
    font-size: 14px;
    color: grey;
    margin-top: 25px;
    line-height: 1
}

.block-simpleblog-middle {
    width: 840px;
    margin: 0 auto
}

.block-simpleblog-middle-heading {
    margin-bottom: 50px;
    font-size: 24px;
    font-weight: 700;
    position: relative
}

.block-simpleblog-middle-heading::after {
    content: "";
    display: block;
    position: absolute;
    width: 679px;
    height: 2px;
    background-color: #000;
    top: 15px;
    left: 160px
}

.block-simpleblog-middle-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.block-simpleblog-middle-list-item {
    margin-bottom: 55px;
    padding-bottom: 55px;
    border-bottom: 1px solid #ccc
}

.block-simpleblog-middle-list-item-heading {
    font-size: 18px;
    line-height: 1.4;
}

.block-simpleblog-middle-list-item-heading:after {
    content: "";
    display: block;
    position: absolute;
    width: 64px;
    height: 1px;
    background-color: #000;
    bottom: -25px;
    left: 0
}

.block-simpleblog-middle-readMore {
    text-align: center
}

.block-simpleblog-middle-readMore a {
    width: 250px;
    height: 50px
}

.block-simpleblog-middle-list-item {
    width: 400px
}

.block-simpleblog-middle-pager {
    margin-bottom: 80px
}

.block-simpleblog-middle-inner .pagination a.btn-text {
    width: 160px;
    height: 42px
}

.block-simpleblog-middle-inner .pagination .pager-first a {
    width: 64px
}

.block-simpleblog-middle-inner .pagination:first-of-type {
    margin: 0
}

.block-simpleblog-middle-readMore {
    margin-left: 25px
}

.block-simpleblog-middle-readMore .btn {
    line-height: 1.4
}

.block-simpleblog-list--brand:first-child {
    padding-bottom: 1.2em;
    margin-bottom: 1.2em;
    border-bottom: #ccc 1px solid
}

.block-simpleblog-list--brand:last-child {
    border-bottom: #ccc 1px solid
}

.block-simpleblog-leftMenu_title {
    font-size: 1.5rem;
    font-weight: 700;
    padding: 0 0 1.0666666667em
}

.block-simpleblog-leftMenu_list-outer {
    padding: .6666666667em
}

.block-simpleblog-leftMenu_list-areaOuter {
    padding: .6666666667em;
    border-bottom: #ccc 1px solid
}

.block-simpleblog-leftMenu_list-areaOuter:last-child {
    border: none
}

.block-simpleblog-leftMenu_list-areaOuter .block-simpleblog-leftMenu_list {
    border-bottom: #ccc 1px solid
}

.block-simpleblog-leftMenu_list-areaOuter .block-simpleblog-leftMenu_list:last-child {
    border: none
}

.block-simpleblog-leftMenu_list_a {
    display: block;
    padding: .6666666667em 0;
    font-size: 1.4rem
}

.block-simpleblog-leftMenu_tag {
    padding: .2vw .6vw;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: inline-block;
    margin: .2vw 0
}

.block-simpleblog-leftMenu_tag_a {
    display: block;
    font-size: 1.4rem
}

.block-simpleblog-leftMenu_tagWrapper {
    padding: 0 0 1.0666666667em
}

.block-simpleblog-leftMenu_title-toggle {
    font-size: 1.5rem;
    font-weight: 700;
    padding: 1.0666666667em 0 1.0666666667em .6666666667em;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    border-top: 1px solid #cbcbcb
}

.block-simpleblog-leftMenu_title-toggle.active {
    color: #fff;
    background: #000;
    border-top: none
}

.block-simpleblog-leftMenu_title-toggle.active .block-simpleblog-leftMenu_plusIcon::before {
    background-color: #fff
}

.block-simpleblog-leftMenu_title-toggle.active .block-simpleblog-leftMenu_plusIcon::after {
    background-color: #fff;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.block-simpleblog-leftMenu_title-toggle .block-simpleblog-leftMenu_plusIcon {
    position: absolute;
    right: 8%
}

.block-simpleblog-leftMenu_title-toggle .block-simpleblog-leftMenu_plusIcon::before {
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 2px;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -6px;
    background-color: #000
}

.block-simpleblog-leftMenu_title-toggle .block-simpleblog-leftMenu_plusIcon::after {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 12px;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -1px;
    background-color: #000;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.block-simpleblog-leftMenu_title-toggle_sub {
    font-size: 1.5rem;
    font-weight: 700;
    padding: 1.0666666667em .6666666667em;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

.block-simpleblog-leftMenu_title-toggle_sub.active {
    color: #fff;
    background: #000;
    border-top: none
}

.block-simpleblog-leftMenu_title-toggle_sub.active .block-simpleblog-leftMenu_plusIcon::before {
    background-color: #fff
}

.block-simpleblog-leftMenu_title-toggle_sub.active .block-simpleblog-leftMenu_plusIcon::after {
    background-color: #fff;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.block-simpleblog-leftMenu_title-toggle_sub .block-simpleblog-leftMenu_plusIcon {
    position: absolute;
    right: 8%
}

.block-simpleblog-leftMenu_title-toggle_sub .block-simpleblog-leftMenu_plusIcon::before {
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 2px;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -6px;
    background-color: #000
}

.block-simpleblog-leftMenu_title-toggle_sub .block-simpleblog-leftMenu_plusIcon::after {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 12px;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -1px;
    background-color: #000;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.block-simpleblog-leftMenu_title-toggleSub,.block-simpleblog-leftMenu_title-toggleSub_sub {
    display: none
}

.block-simpleblog-list-detail-item--brand {
    border-bottom: 1px solid #cbcbcb
}

.block-simpleblog-list-detail-item--brand:last-child {
    border-bottom: none
}

body.page-bloglist .container {
    width: 1014px
}

body.page-bloglist h1 {
    width: 1014px;
    margin: 0 auto
}

.block-simpleblog-image {
    position: relative;
    margin-bottom: 100px
}

.block-simpleblog-image-main {
    width: 780px;
    height: 460px
}

.block-simpleblog-image-caption {
    width: 394px;
    height: 365px;
    padding: 40px 50px;
    background: #fff;
    position: absolute;
    top: 50px;
    right: -65px
}

.block-simpleblog-series-list-item-inner:hover,.block-simpleblog-upDate-list-item-inner:hover {
    text-decoration: none
}

.block-simpleblog-image-caption-date,.block-simpleblog-upDate-list-item-date {
    font-size: 14px;
    color: #b2b2b2
}

.block-simpleblog-image-caption-heading {
    width: 310px;
    height: 186px;
    position: relative
}

.block-simpleblog-image-caption-heading p {
    font-size: 28px;
    line-height: 1.8
}

.block-simpleblog-image-caption-heading:after {
    content: "";
    display: block;
    position: absolute;
    width: 64px;
    height: 1px;
    background-color: #000;
    bottom: 0;
    left: 0
}

.block-simpleblog-image-caption-title,.block-simpleblog-upDate-list-item-title {
    font-size: 14px;
    color: grey
}

.block-simpleblog-image-caption-title {
    margin-top: 40px
}

.block-simpleblog-upDate-list-item-title {
    margin-top: 55px;
    line-height: 1
}

.block-simpleblog-series,.block-simpleblog-upDate {
    width: 840px;
    margin: 0 auto
}

.block-simpleblog-upDate {
    margin-bottom: 100px
}

.block-simpleblog-series-heading,.block-simpleblog-upDate-heading {
    margin-bottom: 50px;
    font-size: 24px;
    font-weight: 700;
    position: relative
}

.block-simpleblog-series-heading::after,.block-simpleblog-upDate-heading::after {
    content: "";
    display: block;
    position: absolute;
    width: 679px;
    height: 2px;
    background-color: #000;
    top: 15px;
    left: 160px
}

.block-simpleblog-series-list,.block-simpleblog-upDate-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.block-simpleblog-upDate-list-item {
    margin-bottom: 55px;
    padding-bottom: 55px;
    border-bottom: 1px solid #ccc
}

.block-simpleblog-upDate-list-item:last-child {
    margin: 0;
    border: none
}

.block-simpleblog-upDate-list-item-heading {
    font-size: 18px;
    line-height: 1.4;
    position: relative
}

.block-simpleblog-upDate-list-item-heading:after {
    content: "";
    display: block;
    position: absolute;
    width: 64px;
    height: 1px;
    background-color: #000;
    bottom: -25px;
    left: 0
}

.block-simpleblog-upDate-readMore {
    text-align: center
}

.block-simpleblog-upDate-readMore a {
    width: 250px;
    height: 50px
}

.block-simpleblog-series-list-item,.block-simpleblog-upDate-list-item {
    width: 400px
}

.block-simpleblog-series-list-item {
    margin-bottom: 34px;
    padding-bottom: 34px;
    border-bottom: 1px solid #ccc
}

.block-simpleblog-series-list-item:last-child {
    margin: 0;
    border: none
}

.block-simpleblog-series-list-item-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.block-simpleblog-series-list-item-detail {
    width: 225px;
    height: 175px;
    margin-left: 35px
}

.block-simpleblog-series-list-item-detail-image {
    line-height: 1
}

.block-simpleblog-series-list-item-detail-image img {
    width: 131px;
    height: 175px
}

.block-simpleblog-series-list-item-detail-title {
    margin-top: 8px;
    font-size: 17px;
    font-weight: 700
}

.block-simpleblog-series-list-item-detail-lead {
    margin-top: 8px;
    font-size: 14px
}